Support » Plugin: WCAG 2.0 form fields for Gravity Forms » Accessibility with fieldset element

  • Accessibility issue: The fieldset element automatically has the implicit aria role=”group”. The role=”group” does not allow for the aria-required=”true” to be set on it. This needs to be on the fields inside the group which appears to be.
    Recommended remediation: Remove aria-required=”true” on the fieldset element. Also we would like to bring Gravity Form up to WCAG 2.1

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.